// Copyright (c) 2020 UWB & LESP.
// The UWB & LESP license this file to you under the MIT license.

package cz.senslog.connector.app;

/**
 * Main of the application.
 *
 * @author Lukas Cerny
 * @version 1.0
 * @since 1.0
 */
public class Main {

    public static void main(String[] args) throws Exception {
        Application.init(args).start();
    }
}
